<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="dy-156">Dy-156</h1>
<p>Element: Dysprosium (Z = 66); natural abundance: 0.1 %</p>
<p>Results found: (10) [‘jnd40’, ‘jnd50’, ‘j4t2’, ‘j32’, ‘j33’, ‘t21’, ‘b80’, ‘b71’, ‘j4t1’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.30097e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.28629e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.30039e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.3; Collisions: 1.31056e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.30184e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.28769e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.30343e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.2; Collisions: 1.31051e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.1 % (refs), 5.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 34.2 %</p>
<p>j33: rms = 19.7 %</p>
<p>b80: rms = 25.7 %</p>
<p>jnd40: rms = 35.0 %</p>
<p>j32: rms = 35.1 %</p>
<p>b71: rms = 22.4 %</p>
</body>
</html>
